nav{
	height: 80px;
}

nav ul li a{
	margin: 18px 15px 15px 15px;
	font-size: 18px;
	font-family: consolas;
}

.about_us{
	margin-top: 50px; 
}

.desp{
	font-size: 25px;
}

@media only screen and (max-width: 760px) {
	.header img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}
}